Subject: Re: HELP! 9" So. Bend lathe confusion!

From: [email-masked] (John Morton)
Date: 10 Nov 1993 18:24:04 GMT

In article <[email-masked]>,  <[email-masked]> wrote:
> In article <[email-masked]>, [email-masked] (Alden  Hackmann) writes:
>>
>>I don't have a lot of machining experience, and I've been told that 
>>cutting inside threads is non-trival.  I'm willing to try.  
>>
>>I could try cutting a 1-3/8" x 8 inside thread on a mounting plate (for 
>>instance a 1" x 8 plate, which I would have to buy).  
>>
>What I did was to first make a male 1 -3/8 x 8 master using the chucks I  had
>to test fit the threads I was cutting.  Takes time but works well.  with this
>male master I could then cut new chuck back plates, etc.
> 
>I "screwed" up a least one before I got good at it.  Also note that it is the
>tapered pilot that is behind the threads that centers the chuck and not the
>threads themselves.  Because of this you want a nice easy running fit between
>your male and female threads.
> 
>If you lathe does not have a thread indicatlor (mine doesn't) then a trick is
>to stop the lathe at the end of cut and reverse it without opening the the half
>nut.  This takes time but always works.  If the number of threads per inch is
>the same as the lead screw you don't have to do this.
> 
>Dave Smucker

Dave's advice is correct.  

Most threaded spindle noses use the thread for
concentricity and a square shoulder for perpendicularity.  If there
is a taper as on Dave's machine, it forgives the thread but adds the
challenge of fitting the taper.

Anything involving the spindle of any machine is critical and must be
done very carefully.  The dummy spindle nose can be made to a wire
measurement, if you have thread-measuring wires; otherwise an existing
chuck with a good fit should be OK.  Perhaps the single most important
part of the procedure is to face the back end at the same time as you
cut the thread; this face combines with the thread to orient the
chuck properly.  If there is really a taper, you must be ready with
enough information to match it, e.g. have your compound rest previously
set to the angle, which you will have got by indicating the original
spindle taper before you set up the backplate blank.

John Morton					University of California
[email-masked]			Mechanical Engineering
{decvax,cbosgd}!ucbvax!euler!jmorton		Machine Shop

---

From: [email-masked] (f.w.kerfoot..iii)
Date: Wed, 10 Nov 1993 22:16:45 GMT

>From article <[email-masked]>, by [email-masked] (John Morton):

Actually, my 10" South Bend, and I had assumed most other threaded
spindles to be the same, uses a square shoulder for perpendicularity,
and a cylindrical surface (not tapered) adjacent to it as a register
for cencentricity. The threads (2 1/4" x 8 in my case) simply hold the
chuck or other spindle accessory against the register. 

Since the register is not tapered, it is not a particularly difficult
turning operation, other than the need for high accuracy and good
surface finish. I believe that mine is hardened and ground. If that
is the case with yours it would make the job a bit more challenging.

You might want to consider building a mild steel extension which
threads onto the existing 1 3/8" threads on the existing spindle,
and has external 1 1/2" threads for other accessories. You would need
to fit the old spindle register on the inside of the extension, and
put an appropriate new register on the outside. I suspect that
you couldn't make the threads overlap due to the thread depth, so
the extension would move the chuck perhaps an inch or two further
from the headstock bearings. This additional overhang would be a 
negative aspect, but I would not expect it to be a big problem.
A nosepiece mounted 5C collet assembly, which is what I think got
this going, will have considerable overhang anyway, since the 9" SB
spindle bore is too small for the 5C collets to go inside.
The separate extension would of course allow you to use your
existing 1 3/8" accessories, and to also use any other 1 1/2"
accessories you come across. By the way, if you do this, plan for
a way to remove the extension, such as one or more holes on a
non-precision part of the circumference, to be used with a pin
wrench.

Frank Kerfoot
[email-masked]